.serengeti-map-section {
  display: flex;
  align-items: center;
  max-width: 1300px;
  margin: 40px auto;
  padding: 20px;
  background-color: #ffffff; /* light beige, Serengeti-like */
  border-radius: 10px;
  box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.144); /* shadow boss */
}

/* Description area */
.serengeti-description {
  flex: 1;
  padding-right: 20px;
  font-family: Arial, sans-serif;
  color: #333;
}

/* Image container */
.serengeti-image-container {
  flex: 1;
  max-width: 450px;
  box-shadow: 0px 4px 10px rgba(27, 27, 27, 0.329); /* shadow for image */
  border-radius: 10px;
  overflow: hidden;
}

.serengeti-image-container img {
  width: 100%;
  height: auto;
  display: block;
}

/* Responsive layout for small screens */
@media (max-width: 768px) {
  .serengeti-map-section {
    flex-direction: column; /* Stack items vertically */
    text-align: center;     /* Center-align text for smaller screens */
  }

  .serengeti-description {
    padding-right: 0; /* Remove padding on small screens */
    margin-bottom: 20px; /* Add space between text and image */
  }
}





.best-selling {
            font-family: Arial, sans-serif;
            display: flex;
            justify-content: space-around;
            flex-wrap: wrap;
            margin: 0;
           
        }
        .best-selling .selling-package {
            width: 300px;
            border-radius: 10px;
            overflow: hidden;
            box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
            margin: 10px; /* Reduced margin */
            text-align: left;
            background-color: white;
        }
        .best-selling .selling-package img {
            width: 100%;
            height: auto;
            display: block;
        }
        .best-selling .selling-package .content {
            padding: 15px;
            position: relative;
        }
        .best-selling .selling-package h3 {
            margin: 10px 0;
            font-size: 1.2em;
            color: #333;
            text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2),
                        2px 2px 4px rgba(0, 0, 0, 0.2),
                        3px 3px 6px rgba(0, 0, 0, 0.2);
            /* Additional styles for 3D effect */
            position: relative;
            z-index: 1;
        }
        .best-selling .selling-package .author {
            color: #411402;
            font-size: 1em;
            margin-bottom: 5px;
            display: block;
        }
        .best-selling .selling-package .date {
            color: #777;
            font-size: 0.9em;
            margin-bottom: 10px;
        }
        .best-selling .read-more-container {
            position: absolute;
            top: -20px;
            right: 15px;
        }
        .best-selling .read-more {
            background-color: #300700;
            padding: 10px 20px;
            border-radius: 5px;
            color: white;
            text-decoration: none;
            display: inline-block;
        }
        .best-selling .paragraph-package {
            background-color: #441703;
            color: white;
            padding: 10px;
            border-radius: 5px;
        }

        /* Media query for larger screens */
        @media screen and (min-width: 1024px) {
            .best-selling .selling-package {
                width: 30%; /* Adjust width for large screens */
            }
        }



.bannerr {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.sliderr {
  display: flex;
  width: 100%;
  height: 70vh; /* Adjust the height as needed */
  position: relative;
}

.slidesr {
  display: flex;
  transition: transform 1s ease;
}

.slider {
  min-width: 100%;
  position: relative;
}

.slider img {
  width: 100%;
  height: 110vh; /* Adjust the height as needed */
  object-fit: cover;
}

.captionr {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  color: white;
  background: linear-gradient(to top, rgba(0, 0, 0, 3.8), rgba(0, 0, 0, 0));
  padding: 20px;
  box-sizing: border-box; /* Ensure padding is included in element's width and height */
}

.caption h1 {
  margin: 0;
  font-size: 3em;
}

.captionr p {
  font-size: 1.2em;
}

.captionr button {
  padding: 10px 20px;
  background-color: rgb(179, 85, 19);
  color: white;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

@media (max-width: 768px) {
  .slider {
      height: 50vh; /* Adjust height for smaller screens */
  }
  
  .slider img {
      height: 50vh; /* Adjust height for smaller screens */
  }

  .caption h1 {
      font-size: 2em; /* Adjust font size for smaller screens */
  }

  .caption p {
      font-size: 1em; /* Adjust font size for smaller screens */
  }

  .caption button {
      padding: 8px 16px; /* Adjust button size for smaller screens */
  }
}









.containero {
  display: flex;
  justify-content: center; /* Center cards horizontally */
  gap: 20px;
  flex-wrap: wrap; /* Allow cards to wrap to the next line */
}
.card {
  position: relative;
  width: 600px;
  height: 250px;
  border-radius: 10px;
  overflow: hidden;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  display: flex;
  flex-direction: column;
  justify-content: flex-end; /* Align content to the bottom */
  color: white;
}
.card img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 1;
  position: absolute; /* Make image cover the entire card */
  top: 0;
  left: 0;
  border-radius: 10px; /* Match the card's border-radius */
}
.card::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.705); /* Transparent black overlay */
  z-index: 2;
  border-radius: 10px;
}
.card .contentO {
  position: relative;
  z-index: 3; /* Ensure content is above the overlay */
  padding: 5px;
  text-align: left; /* Align text content to the left */
  margin-bottom: 40px; /* Space between content and bottom */
  margin-left: 5px; /* Space from left edge */
}
.card h2, .card p, .card a {
  margin: 0; /* Remove default margins */
  color: white; /* Text color */
  position: relative; /* Ensure text is above the overlay */
  z-index: 3; /* Ensure text is above the overlay */
}
.card h2 {
  font-size: 24px;
 
  padding: 10px;
  border-radius: 5px;
}
.card p {
  font-size: 18px;
  margin-top: 10px; /* Space between title and paragraph */
}
.card a {
  display: inline-block;
  margin-top: 10px;
  padding: 10px 20px;
  border-radius: 5px;
  background-color: #884303;
  color: #ffffff;
  text-decoration: none;
  font-weight: bold;
}
.offer-badge {
  position: absolute;
  top: 20px;
  left: 20px;
  background-color: #270e04;
  color: #ffffff;
  padding: 5px 10px;
  border-radius: 5px;
  font-weight: bold;
  z-index: 4; /* Ensure badge is above all */
}

/* Media query for smaller screens */
@media (max-width: 800px) {
  .container0 {
      flex-direction: column; /* Stack cards vertically */
      align-items: center; /* Center cards horizontally */
  }
  .card {
      width: 100%; /* Take full width of the container */
      max-width: 100%; /* Ensure cards don't exceed screen width */
  }
  .card .contentO {
      margin-left: 0; /* Reset margin left for smaller screens */
      margin-bottom: 20px; /* Adjusted margin for smaller screens */
      text-align: center; /* Center text content on smaller screens */
  }
}

      
        .testimonials-container1 {
          text-align: center;
          color: white;
          padding: 50px 20px;
          background: url('https://www.kitanotours.com/images/Giraffes2-days-safari.jpg') no-repeat center center fixed;
          background-size: cover;
      }
      .testimonials-container1 h2 {
          font-size: 1.5em;
          margin-bottom: 20px;
      }
      .testimonials1 {
          display: flex;
          justify-content: center;
          gap: 20px;
          flex-wrap: wrap;
      }
      .testimonial1 {
          background-color: white;
          color: black;
          border-radius: 10px;
          box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
          max-width: 300px;
          padding: 20px;
          text-align: left;
      }
      .testimonial1 img {
          border-radius: 50%;
          width: 50px;
          height: 50px;
          object-fit: cover;
          float: left;
          margin-right: 15px;
      }
      .testimonial1 h3 {
          margin: 0;
          font-size: 1.2em;
      }
      .testimonial1 p {
          margin: 0;
      }
      .testimonial1 .rating1 {
          color: #4CAF50;
          margin-top: 10px;
      }
      .write-review {
          background-color: #4CAF50;
          color: white;
          padding: 15px 30px;
          text-decoration: none;
          border-radius: 5px;
          display: inline-block;
          margin-top: 30px;
      }













.card {
  border: 1px solid #ccc;
  border-radius: 8px;
  overflow: hidden;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.card img {
  width: 100%;
  height: auto;
  display: block;
}

.card-content {
  padding: 20px;
}

.card-content h3 {
  margin-top: 0;
}

.card-content p {
  margin-bottom: 10px;
}

.btn {
  display: inline-block;
  padding: 10px 20px;
  background-color: #ffffff;
  color: #000000;
  text-decoration: none;
  border-radius: 5px;
}

.btn:hover {
  background-color: #ffffff;
}









.u-section-1 .u-sheet-1 {
  min-height: 718px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 65px auto 65px 0;
}

.u-section-1 .u-image-1 {
  min-height: 618px;
  background-image: url("images/1c64c138b67c03884d1e66816c569e90.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 261px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-line-1 {
  width: 75px;
  height: 3px;
  transform-origin: left center 0;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 20px 1px 0 0;
}

.u-section-1 .u-line-2 {
  width: 75px;
  height: 3px;
  transform-origin: left center;
  margin: 30px auto 0 0;
}

.u-section-1 .u-image-2 {
  min-height: 357px;
  background-image: url("images/d35a1f6668453b717397468e9ebdd143.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-image-3 {
  min-height: 357px;
  background-image: url("images/a38db558bbd5b81000dd2ab0ee58432d.jpeg");
  background-position: 50% 0%;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 510px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-line-1 {
    width: 62px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-line-2 {
    width: 62px;
  }

  .u-section-1 .u-image-2 {
    min-height: 294px;
  }

  .u-section-1 .u-image-3 {
    min-height: 294px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 453px;
  }

  .u-section-1 .u-image-1 {
    min-height: 938px;
  }

  .u-section-1 .u-line-1 {
    width: 47px;
  }

  .u-section-1 .u-line-2 {
    width: 47px;
  }

  .u-section-1 .u-image-2 {
    min-height: 386px;
  }

  .u-section-1 .u-image-3 {
    min-height: 386px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    min-height: 704px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-line-1 {
    width: 44px;
  }

  .u-section-1 .u-line-2 {
    width: 44px;
  }

  .u-section-1 .u-image-2 {
    min-height: 579px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-3 {
    min-height: 579px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    min-height: 443px;
  }

  .u-section-1 .u-image-2 {
    min-height: 365px;
  }

  .u-section-1 .u-image-3 {
    min-height: 365px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 369px;
}

.u-section-2 .u-group-1 {
  min-height: 309px;
  margin: 30px auto 0 0;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-text-1 {
  margin: 30px 20px 0;
}

.u-section-2 .u-line-1 {
  width: 147px;
  height: 3px;
  transform-origin: right center 0;
  margin: 30px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 20px 0;
}

.u-section-2 .u-form-1 {
  height: 47px;
  width: 570px;
  margin: 39px auto 30px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    margin-bottom: -32px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-2 .u-line-1 {
    width: 121px;
  }

  .u-section-2 .u-text-2 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-form-1 {
    width: 470px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-line-1 {
    width: 93px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-form-1 {
    width: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 406px;
  }

  .u-section-2 .u-group-1 {
    margin-bottom: 5px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-line-1 {
    width: 87px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-form-1 {
    width: 338px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 431px;
  }

  .u-section-2 .u-group-1 {
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-line-1 {
    width: 73px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-form-1 {
    width: 283px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 306px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 186px;
}

.u-section-3 .u-container-layout-1 {
  padding-right: 0;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-shape-1 {
  height: 29px;
  margin: 24px auto 20px 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 186px;
}

.u-section-3 .u-container-layout-2 {
  padding-right: 13px;
}

.u-section-3 .u-text-2 {
  margin: 0 20px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 186px;
}

.u-section-3 .u-container-layout-3 {
  padding-right: 20px;
}

.u-section-3 .u-text-3 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 345px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 225px;
  }

  .u-section-3 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 225px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: 0;
    margin-bottom: 25px;
    margin-left: 16px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 225px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 16px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 174px;
  }

  .u-section-3 .u-text-1 {
    position: relative;
    margin-right: -20px;
  }

  .u-section-3 .u-shape-1 {
    height: 26px;
    width: 325px;
    margin-right: auto;
    margin-bottom: 15px;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 174px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 13px;
  }

  .u-section-3 .u-text-2 {
    position: relative;
    margin-top: 13px;
    margin-left: 0;
    margin-bottom: 0;
    width: 320px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 174px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 26px;
  }

  .u-section-3 .u-text-3 {
    margin: 12px 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 109px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 90px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 6px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin: 8px 9px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 199px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 16px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 560px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 137px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 6px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 12px;
    margin-right: 6px;
  }

  .u-section-3 .u-shape-1 {
    height: 21px;
    width: 267px;
    margin-top: 12px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 141px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 6px;
  }

  .u-section-3 .u-text-2 {
    width: 328px;
    margin: 6px 0 15px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 274px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 6px;
    padding-right: 6px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 642px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 50px 0;
}

.u-section-4 .u-layout-cell-1 {
  background-image: none;
  min-height: 576px;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-4 .u-image-1 {
  height: auto;
  object-position: 50% 14.56%;
  background-position: 50% 14.56%;
  margin: 0 auto 0 0;
  box-shadow: inset -1px 3px 8px 5px rgb(2, 2, 2), 2px 5px 16px 0px #545557, 5px 5px 15px 5px rgba(0,0,0,0);
}

.u-section-4 .u-group-1 {
  width: 304px;
  min-height: 243px;
  background-image: none;
  margin: -39px auto 8px;
}

.u-section-4 .u-container-layout-2 {
  padding-right: 0;
  padding-left: 0;
}

.u-section-4 .u-line-1 {
  width: 62px;
  height: 3px;
  transform-origin: left center;
  margin: 25px auto 0 20px;
}

.u-section-4 .u-text-1 {
  margin: 15px 0 0 20px;
  text-shadow: 1px 0 rgb(150, 77, 9), 0 1px black, 1px 0 black, 0 1px rgb(150, 64, 7);
font-size: 26px;
color: rgb(182, 84, 15);
line-height: 32px;

}

.u-section-4 .u-line-2 {
  width: 66px;
  height: 3px;
  transform-origin: left center 0;
  margin: 17px auto 0 20px;
}

.u-section-4 .u-text-2 {
  font-style: italic;
  position: relative;
  margin: 20px 0 25px 20px;
}

.u-section-4 .u-layout-cell-2 {
  background-image: none;
  min-height: 576px;
}

.u-section-4 .u-image-2 {
  height: 210px;
  object-position: 50% 14.56%;
  background-position: 50% 14.56%;
  margin: 0 auto 0 0;
  box-shadow: inset -1px 3px 8px 5px rgb(2, 2, 2), 2px 5px 16px 0px #545557, 5px 5px 15px 5px rgba(0,0,0,0);
}

.u-section-4 .u-group-2 {
  width: 304px;
  min-height: 251px;
  background-image: none;
  margin: -47px auto 8px;
}

.u-section-4 .u-container-layout-4 {
  padding-left: 20px;
  padding-right: 0;
}

.u-section-4 .u-line-3 {
  width: 62px;
  height: 3px;
  transform-origin: left center 0;
  margin: 25px auto 0 0;
}

.u-section-4 .u-text-3 {
  margin: 15px 20px 0 0;
}

.u-section-4 .u-line-4 {
  width: 66px;
  height: 3px;
  transform-origin: left center 0;
  margin: 17px auto 0 0;
}

.u-section-4 .u-text-4 {
  font-style: italic;
  margin: 20px 20px 25px 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 576px;
  background-image: none;
}

.u-section-4 .u-image-3 {
  height: 210px;
  object-position: 50% 14.56%;
  background-position: 50% 14.56%;
  margin: 0 auto 0 0;
  box-shadow: inset -1px 3px 8px 5px rgb(2, 2, 2), 2px 5px 16px 0px #545557, 5px 5px 15px 5px rgba(0,0,0,0);
}

.u-section-4 .u-group-3 {
  width: 304px;
  min-height: 251px;
  background-image: none;
  margin: -47px auto 8px;
}

.u-section-4 .u-container-layout-6 {
  padding-left: 20px;
  padding-right: 0;
}

.u-section-4 .u-line-5 {
  width: 62px;
  height: 3px;
  transform-origin: left center 0;
  margin: 25px auto 0 0;
}

.u-section-4 .u-text-5 {
  margin: 15px 20px 0 0;
}

.u-section-4 .u-line-6 {
  width: 66px;
  height: 3px;
  transform-origin: left center 0;
  margin: 17px auto 0 0;
}

.u-section-4 .u-text-6 {
  font-style: italic;
  margin: 20px 20px 25px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 594px;
  }

  .u-section-4 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-group-1 {
    width: 251px;
    min-height: 261px;
    margin-top: -47px;
    margin-right: 20px;
    margin-bottom: 16px;
  }

  .u-section-4 .u-line-1 {
    width: 51px;
  }

  .u-section-4 .u-text-1 {
    position: relative;
    margin-right: 16px;
  }

  .u-section-4 .u-line-2 {
    width: 54px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 16px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 594px;
  }

  .u-section-4 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-group-2 {
    width: 251px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 16px;
  }

  .u-section-4 .u-line-3 {
    width: 51px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 16px;
  }

  .u-section-4 .u-line-4 {
    width: 54px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 16px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 594px;
  }

  .u-section-4 .u-image-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-group-3 {
    width: 251px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 16px;
  }

  .u-section-4 .u-line-5 {
    width: 51px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 16px;
  }

  .u-section-4 .u-line-6 {
    width: 54px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 639px;
  }

  .u-section-4 .u-group-1 {
    width: 310px;
    min-height: 272px;
    margin-bottom: 50px;
  }

  .u-section-4 .u-line-1 {
    width: 39px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 130px;
  }

  .u-section-4 .u-line-2 {
    width: 42px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 20px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 639px;
  }

  .u-section-4 .u-group-2 {
    width: 305px;
    min-height: 272px;
    margin-bottom: 50px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 13px;
  }

  .u-section-4 .u-line-3 {
    width: 39px;
  }

  .u-section-4 .u-text-3 {
    position: relative;
    margin-right: 13px;
  }

  .u-section-4 .u-line-4 {
    width: 42px;
  }

  .u-section-4 .u-text-4 {
    position: relative;
    margin-right: 13px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 636px;
  }

  .u-section-4 .u-group-3 {
    width: 310px;
    min-height: 269px;
    margin-bottom: 50px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 13px;
  }

  .u-section-4 .u-line-5 {
    width: 39px;
  }

  .u-section-4 .u-text-5 {
    position: relative;
    margin-right: 13px;
  }

  .u-section-4 .u-line-6 {
    width: 42px;
  }

  .u-section-4 .u-text-6 {
    position: relative;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1905px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 614px;
  }

  .u-section-4 .u-group-1 {
    width: 370px;
    min-height: 240px;
    margin-top: -43px;
    margin-right: auto;
    margin-bottom: 53px;
  }

  .u-section-4 .u-line-1 {
    width: 37px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 20px;
  }

  .u-section-4 .u-line-2 {
    width: 39px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 25px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 611px;
  }

  .u-section-4 .u-group-2 {
    width: 370px;
    min-height: 240px;
    margin-bottom: 55px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 9px;
  }

  .u-section-4 .u-line-3 {
    width: 37px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 9px;
  }

  .u-section-4 .u-line-4 {
    width: 39px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 9px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 590px;
  }

  .u-section-4 .u-group-3 {
    width: 370px;
    min-height: 240px;
    margin-bottom: 33px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 9px;
  }

  .u-section-4 .u-line-5 {
    width: 37px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 9px;
  }

  .u-section-4 .u-line-6 {
    width: 39px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1872px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 23px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 642px;
  }

  .u-section-4 .u-group-1 {
    width: 278px;
    min-height: 270px;
    margin-top: -39px;
    margin-bottom: 47px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
  }

  .u-section-4 .u-line-1 {
    width: 31px;
    margin-left: 0;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
  }

  .u-section-4 .u-line-2 {
    width: 33px;
    margin-top: 25px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 32px;
    margin-left: 0;
    overflow: hidden;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 570px;
  }

  .u-section-4 .u-group-2 {
    width: 278px;
    min-height: 270px;
    margin-top: -78px;
    margin-bottom: 14px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 6px;
  }

  .u-section-4 .u-line-3 {
    width: 31px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 6px;
  }

  .u-section-4 .u-line-4 {
    width: 33px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 6px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 598px;
  }

  .u-section-4 .u-group-3 {
    width: 278px;
    min-height: 270px;
    margin-top: -44px;
    margin-bottom: 0;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 6px;
  }

  .u-section-4 .u-line-5 {
    width: 31px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 6px;
  }

  .u-section-4 .u-line-6 {
    width: 33px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 6px;
    margin-bottom: 30px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 327px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 32px 0 52px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 263px;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-5 .u-text-1 {
  margin: 25px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 25px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 263px;
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-5 .u-text-3 {
  margin: 73px 0 0;
}

.u-section-5 .u-text-4 {
  width: 210px;
  margin: 20px auto 25px;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 263px;
}

.u-section-5 .u-container-layout-3 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-5 .u-text-5 {
  margin: 25px 0 0;
}

.u-section-5 .u-text-6 {
  margin: 20px 0 25px;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 263px;
}

.u-section-5 .u-container-layout-4 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-5 .u-text-7 {
  margin: 25px 0 0;
}

.u-section-5 .u-text-8 {
  margin: 20px 0 25px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 25px;
    padding-right: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 19px;
    padding-right: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 14px;
    padding-right: 14px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 9px;
    padding-right: 9px;
  }
}.u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 353px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 33px auto 33px 0;
}

.u-section-6 .u-image-1 {
  background-image: url("images/b10508e89022c14ccf1f69647185cf48.jpeg");
  min-height: 318px;
  background-position: 50% 50%;
}

.u-section-6 .u-image-2 {
  background-image: url("images/1816c1e274b7b12f08d0c6503832fde2.jpeg");
  min-height: 318px;
  background-position: 50% 50%;
}

.u-section-6 .u-image-3 {
  background-image: url("images/20a5413efd4acea8c472e48ff23d4388.jpeg");
  min-height: 318px;
  background-position: 50% 50%;
}

.u-section-6 .u-layout-cell-4 {
  min-height: 318px;
}

.u-section-6 .u-container-layout-4 {
  padding-left: 20px;
}

.u-section-6 .u-line-1 {
  width: 62px;
  height: 3px;
  transform-origin: left center 0;
  position: relative;
  margin: 25px auto 0 0;
}

.u-section-6 .u-text-1 {
  position: relative;
  margin: 20px 20px 0 0;
}

.u-section-6 .u-line-2 {
  width: 62px;
  height: 3px;
  transform-origin: left center 0;
  margin: 20px auto 0 0;
}

.u-section-6 .u-text-2 {
  position: relative;
  margin: 25px 20px 14px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 16px;
  }

  .u-section-6 .u-line-1 {
    width: 51px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 17px;
  }

  .u-section-6 .u-line-2 {
    width: 51px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-container-layout-4 {
    padding-left: 13px;
  }

  .u-section-6 .u-line-1 {
    width: 39px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 13px;
  }

  .u-section-6 .u-line-2 {
    width: 39px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-container-layout-4 {
    padding-left: 9px;
  }

  .u-section-6 .u-line-1 {
    width: 37px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 10px;
  }

  .u-section-6 .u-line-2 {
    width: 37px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-container-layout-4 {
    padding-left: 6px;
  }

  .u-section-6 .u-line-1 {
    width: 31px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 6px;
  }

  .u-section-6 .u-line-2 {
    width: 31px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 6px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 389px;
}

.u-section-7 .u-shape-1 {
  width: 32px;
  height: 274px;
  margin: 60px auto 0 118px;
}

.u-section-7 .u-group-1 {
  min-height: 264px;
  width: 800px;
  margin: -269px auto 48px;
}

.u-section-7 .u-container-layout-1 {
  padding-left: 16px;
}

.u-section-7 .u-text-1 {
  margin: 38px 60px 0;
}

.u-section-7 .u-line-1 {
  width: 75px;
  height: 3px;
  transform-origin: left center 0;
  margin: 23px auto 0 60px;
}

.u-section-7 .u-text-2 {
  margin: 26px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-shape-1 {
    width: 26px;
    margin-left: 97px;
  }

  .u-section-7 .u-group-1 {
    width: 660px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 49px;
    margin-right: 49px;
  }

  .u-section-7 .u-line-1 {
    width: 62px;
    margin-left: 49px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 49px;
    margin-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-shape-1 {
    width: 20px;
    margin-left: 75px;
  }

  .u-section-7 .u-group-1 {
    width: 505px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 13px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 38px;
    margin-right: 38px;
  }

  .u-section-7 .u-line-1 {
    width: 48px;
    margin-left: 38px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 38px;
    margin-right: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-shape-1 {
    width: 19px;
    margin-left: 56px;
  }

  .u-section-7 .u-group-1 {
    margin-top: 20px;
    margin-left: 56px;
    width: 474px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 9px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-7 .u-line-1 {
    width: 45px;
    margin-left: 28px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 28px;
    margin-right: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-7 .u-shape-1 {
    width: 16px;
    margin-left: 35px;
  }

  .u-section-7 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 20px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-7 .u-line-1 {
    width: 37px;
    margin-left: 18px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 18px;
    margin-right: 18px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 518px;
}

.u-section-8 .u-image-1 {
  width: 630px;
  height: 398px;
  object-position: 50% 34.26%;
  background-position: 50% 34.26%;
  margin: 60px auto 0 0;
}

.u-section-8 .u-group-1 {
  width: 595px;
  min-height: 350px;
  margin: -374px 0 50px auto;
}

.u-section-8 .u-container-layout-1 {
  padding-left: 35px;
}

.u-section-8 .u-line-1 {
  width: 75px;
  height: 3px;
  transform-origin: left center 0;
  margin: 35px auto 0 0;
}

.u-section-8 .u-text-1 {
  font-size: 2.25rem;
  margin: 20px 107px 0 0;
}

.u-section-8 .u-line-2 {
  width: 75px;
  height: 3px;
  transform-origin: left center 0;
  margin: 22px auto 0 0;
}

.u-section-8 .u-text-2 {
  margin: 35px 65px 35px 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 481px;
  }

  .u-section-8 .u-image-1 {
    width: 528px;
    height: 347px;
    margin-top: 67px;
  }

  .u-section-8 .u-group-1 {
    width: 456px;
    min-height: 384px;
    margin-top: -367px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 49px;
  }

  .u-section-8 .u-line-1 {
    width: 62px;
    margin-top: 38px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-right: 22px;
  }

  .u-section-8 .u-line-2 {
    width: 62px;
    margin-top: 35px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-right: 54px;
    margin-bottom: 38px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-8 .u-image-1 {
    width: 376px;
    height: 359px;
    margin-top: 89px;
  }

  .u-section-8 .u-group-1 {
    width: 394px;
    min-height: 400px;
    margin-top: -373px;
    margin-bottom: 75px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 38px;
  }

  .u-section-8 .u-line-1 {
    width: 48px;
    margin-top: 56px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
    position: relative;
    margin-right: 38px;
    width: 318px;
  }

  .u-section-8 .u-line-2 {
    width: 48px;
  }

  .u-section-8 .u-text-2 {
    position: relative;
    margin-top: 38px;
    margin-right: 38px;
    margin-bottom: 18px;
    width: 318px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-8 .u-image-1 {
    height: 354px;
    margin-top: 38px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-group-1 {
    width: 474px;
    min-height: 307px;
    margin-top: -48px;
    margin-right: auto;
    margin-bottom: 50px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 28px;
  }

  .u-section-8 .u-line-1 {
    width: 45px;
    margin-top: 37px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 28px;
    width: 418px;
  }

  .u-section-8 .u-line-2 {
    width: 45px;
    margin-top: 33px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 35px;
    margin-right: 28px;
    margin-bottom: 0;
    width: 418px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 692px;
  }

  .u-section-8 .u-image-1 {
    height: 246px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-group-1 {
    width: 275px;
    min-height: 418px;
    margin-bottom: 38px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 18px;
  }

  .u-section-8 .u-line-1 {
    width: 37px;
    margin-top: 32px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-right: 32px;
  }

  .u-section-8 .u-line-2 {
    width: 37px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-right: 19px;
    margin-bottom: 32px;
  }
}.u-section-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("data:image/svg+xml;base64,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");
  background-position: 50% 50%;
}

.u-section-9 .u-sheet-1 {
  min-height: 800px;
}

.u-section-9 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-9 .u-text-2 {
  margin: 30px auto 0;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 40px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-9 .u-text-1 {
    font-size: 3.75rem;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 500px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  position: relative;
}

.u-section-10 .u-image-1 {
  min-height: 400px;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJkZWZhdWx0LWltYWdlLXNvbGlkIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciCgl4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDQwMCAyNjUiIHN0eWxlPSJ3aWR0aDogNDAwcHg7IGhlaWdodDogMjY1cHg7Ij4KPGxpbmVhckdyYWRpZW50IGlkPSJYTUxJRF8yXyIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIHgxPSIyMDAiIHkxPSIyNzMuMTEzIiB4Mj0iMjAwIiB5Mj0iOC4xMTMiIGdyYWRpZW50VHJhbnNmb3JtPSJtYXRyaXgoMSAwIDAgLTEgMCAyNjUpIj4KCTxzdG9wICBvZmZzZXQ9IjAiIHN0eWxlPSJzdG9wLWNvbG9yOiNBMEM3RDMiLz4KCTxzdG9wICBvZmZzZXQ9IjAuMzE5NSIgc3R5bGU9InN0b3AtY29sb3I6I0MwRDRERSIvPgoJPHN0b3AgIG9mZnNldD0iMC43Njg4IiBzdHlsZT0ic3RvcC1jb2xvcjojRThFNUVDIi8+Cgk8c3RvcCAgb2Zmc2V0PSIxIiBzdHlsZT0ic3RvcC1jb2xvcjojRjhFREY1Ii8+CjwvbGluZWFyR3JhZGllbnQ+CjxyZWN0IGlkPSJYTUxJRF82MF8iIGZpbGw9InVybCgjWE1MSURfMl8pIiB3aWR0aD0iNDAwIiBoZWlnaHQ9IjI2NSIvPgo8bGluZWFyR3JhZGllbnQgaWQ9IlNWR0lEXzFfIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjIwMC4xIiB5MT0iOS45OTc1NTllLTAyIiB4Mj0iMjAwLjEiIHkyPSIxODYiIGdyYWRpZW50VHJhbnNmb3JtPSJtYXRyaXgoMSAwIDAgLTEgMCAyNjUpIj4KCTxzdG9wICBvZmZzZXQ9IjAiIHN0eWxlPSJzdG9wLWNvbG9yOiNBMEM3RDMiLz4KCTxzdG9wICBvZmZzZXQ9IjAuMzE5NSIgc3R5bGU9InN0b3AtY29sb3I6I0MwRDRERSIvPgoJPHN0b3AgIG9mZnNldD0iMC43Njg4IiBzdHlsZT0ic3RvcC1jb2xvcjojRThFNUVDIi8+Cgk8c3RvcCAgb2Zmc2V0PSIxIiBzdHlsZT0ic3RvcC1jb2xvcjojRjhFREY1Ii8+CjwvbGluZWFyR3JhZGllbnQ+CjxwYXRoIGZpbGw9InVybCgjU1ZHSURfMV8pIiBkPSJNMzk1LjMsOTYuMmMtNS0wLjgtNi4xLDEuMS04LjUsMi45Yy0xLTIuMy0yLjYtNi4yLTcuNy01YzEuNS01LjMtMi42LTguNC03LjctOC40CgljLTAuNiwwLTEuMiwwLjEtMS44LDAuMmMtMS44LTQuMS02LTYuOS0xMC43LTYuOWMtNi41LDAtMTEuOCw1LjMtMTEuOCwxMS44YzAsMC40LDAsMC45LDAuMSwxLjNjLTEuMi0wLjgtMi41LTEuMy0zLjktMS4zCgljLTQuMywwLTcuOSw0LjItNy45LDkuNGMwLDEuMiwwLjIsMi40LDAuNiwzLjVjLTAuNS0wLjEtMS0wLjEtMS42LTAuMWMtNi45LDAtMTIuNSw1LjUtMTIuNywxMi40Yy0wLjktMC4yLTEuOS0wLjQtMi45LTAuNAoJYy02LjQsMC0xMS43LDUuMi0xMi41LDExLjhjLTEuMi0wLjQtMi41LTAuNi0zLjktMC42Yy01LjksMC0xMC44LDMuOC0xMi4xLDguOWMtMi40LTItNS41LTMuMi04LjktMy4yYy02LDAtMTEuMSwzLjctMTIuOCw4LjgKCWMtMS41LTEuNC0zLjgtMi4zLTYuMy0yLjNjLTIuMSwwLTQuMSwwLjYtNS41LDEuN2gtMC4xYy0xLjMtNS41LTYuMi05LjUtMTIuMS05LjVjLTIuNCwwLTQuNywwLjctNi42LDEuOWMtMS40LTAuNy0zLTEuMi00LjgtMS4yCgljLTAuMywwLTAuNSwwLTAuOCwwYy0xLjUtNC4xLTUuMi03LTkuNS03Yy0zLjEsMC01LjksMS41LTcuOCwzLjljLTIuMi00LjgtNi44LTguMi0xMi4yLTguMmMtNS42LDAtMTAuNSwzLjctMTIuNSw4LjgKCWMtMi4xLTAuOS00LjQtMS41LTYuOS0xLjVjLTYuOCwwLTEyLjUsMy45LTE0LjUsOS4zYy0wLjIsMC0wLjUsMC0wLjcsMGMtNS4yLDAtOS42LDMuMi0xMS40LDcuOGMtMi43LTIuOC03LTQuNS0xMS44LTQuNQoJYy0zLjMsMC02LjQsMC45LTguOSwyLjNjLTIuMS02LjUtOC0xMi4yLTE4LjEtOS45Yy0yLjctMi4zLTYuMy0zLjctMTAuMS0zLjdjLTIuNSwwLTQuOCwwLjYtNi45LDEuNmMtMi4yLTUuOS03LjktMTAuMS0xNC42LTEwLjEKCWMtOC42LDAtMTUuNiw3LTE1LjYsMTUuNmMwLDAuOSwwLjEsMS43LDAuMiwyLjVjLTIuNi01LTcuOC04LjQtMTMuOC04LjRjLTguMywwLTE1LjEsNi41LTE1LjYsMTQuNmMtMi45LTMuMi03LTUuMy0xMS43LTUuMwoJYy03LjQsMC0xMy41LDUuMS0xNS4yLDEyYy0yLjktMy41LTkuOC02LTE0LjctNnYxMTkuMmg0MDBWMTAyQzQwMCwxMDIsNDAwLDk3LDM5NS4zLDk2LjJ6Ii8+CjxwYXRoIGZpbGw9IiM4RUE4QkIiIGQ9Ik00MDAsMjA2LjJjMCwwLTI1LjMtMTkuMi0zMy42LTI1LjdjLTEzLjQtMTAuNi0yMy4xLTEyLjktMzEuNy03cy0yMy45LDE5LjctMjMuOSwxOS43cy01OC45LTYzLjktNjEuNS02Ni40CgljLTEuNS0xLjQtMy42LTEuNy01LjUtMC45Yy01LjIsMi40LTE3LjYsOS43LTI0LjUsMTIuN2MtNi45LDIuOS00MS01MC43LTQ5LjYtNTNzLTg0LjMsODMuMy0xMDEuNCw3NS4xcy0yNi45LTIuMy0zNS40LDMuNQoJYy04LjYsNS45LTExLDUuOS0xNS45LDguMnMtMTcuMS01LjktMTcuMS01LjlWMjY1YzAsMCw0MDAsMC4yLDQwMCwwdi01OC44SDQwMHoiLz4KPHBhdGggZmlsbD0iIzdFOTZBNiIgZD0iTTMzMy40LDE3OWMtMTMuMS05LjMtNDAsNC42LTU1LjEsMTAuN2MtMjMuNiw5LjYtOTQtNTQuNC0xMDcuMi01OS43YzAsMC00LjIsMy43LTkuNiw3LjYKCWMtMy41LTAuNC04LjQtNS43LTkuOS00LjdjLTQuNiwzLjEtMTcuOCwxNS40LTI4LjMsMjYuNmMtMTAuNSwxMS4zLTExLjcsMC0xNS44LTAuNmMtMi41LTAuNC01NC4xLDQyLjUtNTguNyw0My4xCglDMjIuMywyMDUuMywwLDE5Ny41LDAsMTk3LjVWMjY1bDQwMC0wLjF2LTUzLjNDNDAwLDIxMS42LDM0NC44LDE4Ny4xLDMzMy40LDE3OXoiLz4KPHBhdGggZmlsbD0iIzc4OEY5RSIgZD0iTTAsMjY0Ljl2LTU4LjZjMCwwLDguMiwxLjgsMTEuMyw1LjNjMy4xLDMuNiwyNi4xLTQuMiwyNi4xLDQuN3MwLjUsNC4yLDAuNSwxNC44YzAsMTAuNywyMy00LjIsMzguMS0xOC40CglzMzQuOS00OS4yLDM2LTM1YzEsMTQuMi0xNS4xLDM5LjItMjQsNTYuNEM3OS4xLDI1MS40LDUxLjcsMjY1LDUxLjcsMjY1TDAsMjY0Ljl6Ii8+CjxwYXRoIGZpbGw9IiM3ODhGOUUiIGQ9Ik0xMDAsMjY1YzAsMCw2Ni43LTEyNS4xLDY4LjMtMTE2LjhzLTYuOCwyOS43LDIuMSwyNi4xYzguOS0zLjYsMTQuNi0xNiwxOC44LTkuNXMxNi4yLDM4LjYsMjEuOSwzMy44CgljNS43LTQuNywyMS40LTEzLjEsMjIuNC02LjVjMSw2LjUtMSw1LjMtNS43LDIwLjJDMjIzLjEsMjI3LjEsMjAwLDI2NSwyMDAsMjY1aC0xMGMwLDAsNi0yNC44LDguNi0zNC45YzIuNi0xMC4xLTMuNy0xOS0xMi04LjMKCXMtMjMsMjItMjQsMTcuOHMtNS43LTMwLjMtMTguOC0xNC4yYy0xMywxNi0zMy44LDM5LjctMzMuOCwzOS43aC0xMFYyNjV6Ii8+CjxwYXRoIGZpbGw9IiM3ODhGOUUiIGQ9Ik0yNDUsMjY1YzAsMCwxOS44LTU0LjcsMzMuNC02NC4yczUzLjctMjcuOSw0Ni45LTEzLjZjLTYuOCwxNC4yLTExLDM0LjQtMjAuMyw0OS44CgljLTkuNCwxNS40LTE4LjgsMjYuMS0xNC4xLDEzLjZjNC43LTEyLjUsNi40LTIzLjMsMy43LTIzLjFDMjcxLjMsMjI5LjEsMjYwLDI2NSwyNjAsMjY1SDI0NXoiLz4KPC9zdmc+Cg==");
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

.u-section-10 .u-text-1 {
  margin: 0 auto;
}

.u-section-10 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-10 .u-image-1 {
    min-height: 330px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-10 .u-image-1 {
    min-height: 253px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-10 .u-image-1 {
    min-height: 380px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 439px;
  }

  .u-section-10 .u-image-1 {
    min-height: 239px;
  }
}